<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1D3D9RenderSystem.html">D3D9RenderSystem</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::D3D9RenderSystem Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac9e4ddcb5b8f3d6784fe255c69f9c2d9">__SetFloatRenderState</a>(D3DRENDERSTATETYPE state, Real value)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac3280b8163ad1976b85d5035f443daf0">__SetRenderState</a>(D3DRENDERSTATETYPE state, DWORD value)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aff7302ad5a47d523021cabe976470368">__SetSamplerState</a>(DWORD sampler, D3DSAMPLERSTATETYPE type, DWORD value)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a817d07758a9ef7f8015eee809a5dc616">__SetTextureStageState</a>(DWORD stage, D3DTEXTURESTAGESTATETYPE type, DWORD value)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a4bd873491b6eb59dbadce27e1d88e902">_addManualDepthBuffer</a>(IDirect3DDevice9 *depthSurfaceDevice, IDirect3DSurface9 *surf)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a1d48fd6f7eb6b12f9297f41d1a12a48c">_applyObliqueDepthProjection</a>(Matrix4 &amp;matrix, const Plane &amp;plane, bool forGpuProgram)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a3b458922197e5a3502b29e9bfe016cdf">_beginFrame</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a385581061b5d8d9af914d0439392aa62">_beginGeometryCount</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a6a0664570130b2396c56cf43dbbbd8c8">_checkMultiSampleQuality</a>(D3DMULTISAMPLE_TYPE type, DWORD *outQuality, D3DFORMAT format, UINT adapterNum, D3DDEVTYPE deviceType, BOOL fullScreen)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a09b739bb7b2d3c3aff1fecece56e9baa">_checkTextureFilteringSupported</a>(TextureType ttype, PixelFormat format, int usage)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a3c813348d2b65c9bcc7076811c5be436">_cleanupDepthBuffers</a>(IDirect3DDevice9 *creator)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#affaba55ebbb835d47398ba424d2191cf">_cleanupDepthBuffers</a>(IDirect3DSurface9 *manualSurface)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a568dd8e5d75fc7eef649dda6d14d447d">Ogre::RenderSystem::_cleanupDepthBuffers</a>(bool bCleanManualBuffers=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#acdd1a102566c67c2ce3426f06179cdae">_convertProjectionMatrix</a>(const Matrix4 &amp;matrix, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#abd43de1c83a36316e1c62cda7d2ef31f">_createDepthBufferFor</a>(RenderTarget *renderTarget)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a35c27788a6eedcc44b520fc17077f770">_createRenderWindow</a>(const String &amp;name, unsigned int width, unsigned int height, bool fullScreen, const NameValuePairList *miscParams=0)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#af2e127de3a611d547520a667fe067f29">_createRenderWindows</a>(const RenderWindowDescriptionList &amp;renderWindowDescriptions, RenderWindowList &amp;createdWindows)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a0f35bab2afa97804cf8323d0205cd0c5">_disableTextureUnit</a>(size_t texUnit)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a68e0ecb23c3eba58b5aeb06d646ce4cd">_disableTextureUnitsFrom</a>(size_t texUnit)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aff3564dce1811300a2d4e7a65e4e9c66">_endFrame</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#af7ed3c5ecb53897d3a17fc4d4b92e560">_getBatchCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adef5117e5f28fb39e04b59181558a970">_getCullingMode</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#acbe98a491e3a8440c386f352146ecad5">_getCurrentAnisotropy</a>(size_t unit)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aacef247cf85f6ecd44b075f99555b6a2">_getDefaultViewportMaterialScheme</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a756e9227a2d0147e31100ce041d4f9cb">_getDepthStencilFormatFor</a>(D3DFORMAT fmt)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4405cc3651219c6422d04c9b3d843d32">_getFaceCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0e59f9845067742cf26b04037b0ce332">_getVertexCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa0cf9dc2df0748f3076c5f8f1f8064db">_getViewport</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#adbab61a827e8d9fd7c669ae7824d1b4f">_initialise</a>(bool autoCreateWindow, const String &amp;windowTitle=&quot;OGRE Render Window&quot;)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a83ca87a7c74baff1db1a9ff6ec61ba54">_initRenderTargets</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ae3fd00aee60751f2bb937a0d1f619520">_makeOrthoMatrix</a>(const Radian &amp;fovy, Real aspect, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aee210728f2dbf51a5c3d44aef97b97f8">_makeProjectionMatrix</a>(const Radian &amp;fovy, Real aspect, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ae1446d8242022a9861ba1df3e34fdbff">_makeProjectionMatrix</a>(Real left, Real right, Real bottom, Real top, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aecceb6f1a7d3113de8676d20e39260dc">_notifyCameraRemoved</a>(const Camera *cam)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a65482df447bced296f056b0962ceabbe">_pauseFrame</a>(void)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac95209c361f6d09fb6e0af0f6d4b4107">_render</a>(const RenderOperation &amp;op)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a21e6f22c4f85330f8f546f4469f23fbe">_resumeFrame</a>(RenderSystemContext *context)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ab63c18908e608834b601298afd2da197">_setAlphaRejectSettings</a>(CompareFunction func, unsigned char value, bool alphaToCoverage)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a0f781d5921649ee87d5a0a1753b8e081">_setColourBufferWriteEnabled</a>(bool red, bool green, bool blue, bool alpha)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a96a7b98979ad56646ad87c4e327098cd">_setCullingMode</a>(CullingMode mode)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a7830b7940977d3ad920d0984c06113be">_setDepthBias</a>(float constantBias, float slopeScaleBias)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a28dd997892ac1cb3f0b5f2babfa112d7">_setDepthBufferCheckEnabled</a>(bool enabled=true)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a87d8a1dde9baf36fdc68f5a36c983383">_setDepthBufferFunction</a>(CompareFunction func=CMPF_LESS_EQUAL)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a0d4aad4a09e5ccb9edea8814b53c3142">_setDepthBufferParams</a>(bool depthTest=true, bool depthWrite=true, CompareFunction depthFunction=CMPF_LESS_EQUAL)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aa44f574d9b7aeec5be3b652dbae21d79">_setDepthBufferWriteEnabled</a>(bool enabled=true)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a1e32bbf6fff565726a5e10ed5431691f">_setFog</a>(FogMode mode=FOG_NONE, const ColourValue &amp;colour=ColourValue::White, Real expDensity=1.0, Real linearStart=0.0, Real linearEnd=1.0)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a82e47ef0c94c5f7d87199151ca811ff5">_setPointParameters</a>(Real size, bool attenuationEnabled, Real constant, Real linear, Real quadratic, Real minSize, Real maxSize)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a8087fcbe4777015df90f574b61fdfa67">_setPointSpritesEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a0d5d7d3f33d4a8a6ee1ce2e416d7320a">_setPolygonMode</a>(PolygonMode level)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a1fd0bcf3a5888f44e241e964a0532c98">_setProjectionMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a195727cf757652f7f744a0fa27d19ea8">_setRenderTarget</a>(RenderTarget *target)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aae2238e6e28dc099ed8cafad1b58b8d1">_setSceneBlending</a>(SceneBlendFactor sourceFactor, SceneBlendFactor destFactor, SceneBlendOperation op)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aebfca89852cb822a7dcfe3aa5288999f">_setSeparateSceneBlending</a>(SceneBlendFactor sourceFactor, SceneBlendFactor destFactor, SceneBlendFactor sourceFactorAlpha, SceneBlendFactor destFactorAlpha, SceneBlendOperation op, SceneBlendOperation alphaOp)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a868c258f27f871c839f24505c1542caa">_setSurfaceParams</a>(const ColourValue &amp;ambient, const ColourValue &amp;diffuse, const ColourValue &amp;specular, const ColourValue &amp;emissive, Real shininess, TrackVertexColourType tracking)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#acc8659aa8149972ca8c1175199110d7d">_setTexture</a>(size_t unit, bool enabled, const TexturePtr &amp;texPtr)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aaa2dacc8b8fc28c649a8a603d1f5909c">Ogre::RenderSystem::_setTexture</a>(size_t unit, bool enabled, const String &amp;texname)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a52779ba1276abbe4b5da48c2018b2061">_setTextureAddressingMode</a>(size_t stage, const TextureUnitState::UVWAddressingMode &amp;uvw)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ad0ce107404650d8b2ba8fcfba1448b60">_setTextureBlendMode</a>(size_t unit, const LayerBlendModeEx &amp;bm)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a8f2284cd8c24afda7c14f9570f400698">_setTextureBorderColour</a>(size_t stage, const ColourValue &amp;colour)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aa54b0c2ad942d41897c0b8a0a8e44166">_setTextureCoordCalculation</a>(size_t unit, TexCoordCalcMethod m, const Frustum *frustum=0)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#acfaf7c8ec448362a48a5ab1a026909dd">_setTextureCoordSet</a>(size_t unit, size_t index)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a665c77f780de89e0af79c3d774d9c2f6">_setTextureLayerAnisotropy</a>(size_t unit, unsigned int maxAnisotropy)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aaf51e7092d88a781953f3d0d0048eb52">_setTextureMatrix</a>(size_t unit, const Matrix4 &amp;xform)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a4f573f2b71583712a1dac603f6917f98">_setTextureMipmapBias</a>(size_t unit, float bias)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a91e7ee7dd1f244ffa9a0681efb6fae6c">_setTextureProjectionRelativeTo</a>(bool enabled, const Vector3 &amp;pos)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a2844693c27bb55b93af8098fd658fb38">_setTextureUnitFiltering</a>(size_t unit, FilterType ftype, FilterOptions filter)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adbc64c669661f87ee2f8db8dd18a0fe5">Ogre::RenderSystem::_setTextureUnitFiltering</a>(size_t unit, FilterOptions minFilter, FilterOptions magFilter, FilterOptions mipFilter)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad504623eff0678f9f79b075f32673414">_setTextureUnitSettings</a>(size_t texUnit, TextureUnitState &amp;tl)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a349ff5d559210fe9d1b733add4ddd350">_setVertexTexture</a>(size_t unit, const TexturePtr &amp;tex)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#af879a2bcdca5a9c4e944cb2976786a40">_setViewMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a85ad53d4f860030b319ce0420f4ece2a">_setViewport</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9442fcdf97b2723c588dee0489f2aefc">_setWorldMatrices</a>(const Matrix4 *m, unsigned short count)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a736da4898f04646bfc42e7b7d70e0ca7">_setWorldMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae8365c3a108964861ca4af053e84901f">_swapAllRenderTargetBuffers</a>(bool waitForVsync=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8ef6bbe5a63769cfe73319ac418624a8">_updateAllRenderTargets</a>(bool swapBuffers=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a1ed8dc6bed45eea7372025d8c8b7a67a">_useLights</a>(const LightList &amp;lights, unsigned short limit)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#abe0fbe6b4972baf14137235fe3f6c499">addClipPlane</a>(const Plane &amp;p)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2eb75175291761881bdc0d73ec379089">addClipPlane</a>(Real A, Real B, Real C, Real D)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ada5d01c8a4eb8e64140d92fce245800c">addListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae8643baecd1e23f927d41e3535268518">areFixedFunctionLightsInViewSpace</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae3aa9e2fd13e2b066f3f2f56018bd4be">attachRenderTarget</a>(RenderTarget &amp;target)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a82c436739e35880bf9a03d3296b93e4d">bindGpuProgram</a>(GpuProgram *prg)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a2d49ad76497b871e32bf18b6fd2edf5a">bindGpuProgramParameters</a>(GpuProgramType gptype, GpuProgramParametersSharedPtr params, uint16 variabilityMask)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a89794d945fa06756b8fabab0aa400981">bindGpuProgramPassIterationParameters</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a68923dbada7f10ed3850ce562214e63b">checkVertexTextureFormats</a>(D3D9RenderWindow *renderWindow) const </td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a746af1925b9e07bfc96075b192c19333">clearFrameBuffer</a>(unsigned int buffers, const ColourValue &amp;colour=ColourValue::Black, Real depth=1.0f, unsigned short stencil=0)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a80d543b61b1152b0dd0049961be4798e">convertColourValue</a>(const ColourValue &amp;colour, uint32 *pDest)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#afb9539bfed0a70e10af0f0dc10816046">convertPixelShaderCaps</a>(RenderSystemCapabilities *rsc) const </td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a60027dc7039ba250ccd868fda1e94c54">convertVertexShaderCaps</a>(RenderSystemCapabilities *rsc) const </td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aec0537fc834208bf533b48001c9bdc96">createHardwareOcclusionQuery</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a65753b25abed94453cb78684920fbc93">createMultiRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a87984181f16bea12e6b54e7a312d8424">createRenderSystemCapabilities</a>() const </td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a62a49b9f66b36b9be215f88e190366a2">D3D9Device</a> class</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aec82c6ec0be39f7ecb3e0d165125a540">D3D9DeviceManager</a> class</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a14dbc5ade147a1ff11f7f7e2dff70053">D3D9RenderSystem</a>(HINSTANCE hInstance)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aa1cefcdee92b45785a5dccc47ba4a9b9">D3D9RenderWindowList</a> typedef</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#af93210d03368ef903fcb7fa90c63335c">DepthStencilHash</a> typedef</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac4c60bf4c5d4347fd2b9346a90545e2b">destroyHardwareOcclusionQuery</a>(HardwareOcclusionQuery *hq)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a13fb04ce75bdf6920f3ce3628a19b610">destroyRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a354ceaa02574d1cf68dcb5999b34df50">destroyRenderTexture</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a65ddf1db4aa3f463e0479c240ffc3dc5">destroyRenderWindow</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a38e818fa1817fd1cfec8655b7702e230">detachRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#abeb5bc1a5691a572c5dc2f4775cf76c5">determineFSAASettings</a>(IDirect3DDevice9 *d3d9Device, size_t fsaa, const String &amp;fsaaHint, D3DFORMAT d3dPixelFormat, bool fullScreen, D3DMULTISAMPLE_TYPE *outMultisampleType, DWORD *outMultisampleQuality)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aebb369ceba620861ccd3ff8a1cead931">enableClipPlane</a>(ushort index, bool enable)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ace53b06d3e61511f9b2dc6156e31c9a9">fireDeviceEvent</a>(D3D9Device *device, const String &amp;name)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a739194f14f07f7860f26af9a07fa1ce2">fireEvent</a>(const String &amp;name, const NameValuePairList *params=0)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#af275458fafa039df530a9b3242139d29">getActiveD3D9Device</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1ea7609b7337a8b184c4348b09d5c46a">getCapabilities</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a0fcd903966e77d0f8d3f04deded6b17e">getColourVertexElementType</a>() const </td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ab8e3da0c3876134f9c800409ba84f54d">getConfigOptions</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a6c54141586c08b65890364ad8ddcf563">getDeviceManager</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aa3f1a981206b7f55462997ed49b68de8">getDirect3D9</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a2412f5cd303f57cd8a8330149947673b">getDirect3DDrivers</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a592f0c9e086cc6536ba86ef896e50543">getDisplayMonitorCount</a>() const </td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad9dbbbf4ae4dc539ebb31d99c7e6c724">getDriverVersion</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#abdc8560423acf3e8acdcc0a65e959164">getErrorDescription</a>(long errorNumber) const </td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9a59c2e2f1795aa86ccfe96ce2623dfd">getGlobalInstanceVertexBuffer</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4b0e5a81d4ce2534e1c3cc82efc5acd4">getGlobalInstanceVertexBufferVertexDeclaration</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6823cf17bf280d7d6cf30a5fb9205e6a">getGlobalNumberOfInstances</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aaa6341e3fe439fffeff5bfffa48ec0e6">getHorizontalTexelOffset</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab3e49f56657126038dffde74bbc8bfdd">getInvertVertexWinding</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ab55596f38bfc1ba9721eaa121166d7a5">getMaximumDepthInputValue</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a14c20f8c89b3ef2a8c71daa22f9f02bd">getMinimumDepthInputValue</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac8accb2fe972b2568f17371a2abf94ac">getMultiheadUse</a>() const </td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab0aa0cedf1898f8cc70e290703b428c7">getMutableCapabilities</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aa076e6dba7f6cb1063100e49d58971c5">getName</a>() const </td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8f3b7402316e7162fb5778235fc6e2f2">getRenderSystemEvents</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a313d7af5018e65802d96aa7124700db7">getRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2e8f34e7464302fbce845f1d3fd468c8">getRenderTargetIterator</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a429e0d14525aa4022c5bfd54847195cd">getResourceCreationDevice</a>(UINT index)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#af9b728ddf675afcecfafd0d4d335c63c">getResourceCreationDeviceCount</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a8cc447f47bc9fbf8dcb77fa9f10d4dde">getResourceManager</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a8df5ea49b09a74fafaa4b651aafd0468">getSamplerId</a>(size_t unit)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a39666e7dd9fc27b22c82b05715fb3ff5">getVerticalTexelOffset</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a16bc1ae27d9e3cdf9cfffdb4ed4724c6">getWaitForVerticalBlank</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8f7260f2196b08677b2a233f9f7ef8e5">getWBufferEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae5a2c5b72bc48a8b525ce7f305af11ce">HardwareOcclusionQueryList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a7c380aa6256e6ad8cd0278cfd4108515">initConfigOptions</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ae5bb80a0ffedaea50fb6efa99c7bb0ad">initialiseFromRenderSystemCapabilities</a>(RenderSystemCapabilities *caps, RenderTarget *primary)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1ac003196b5b51384f714924a0041081">isGpuProgramBound</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab1bb1a0a6617b68f8d05ab81b9d939f3">ListenerList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ab9e4555721f8b24b647e625a1cec9f5e">mActiveD3DDriver</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5b9972dd9bb47c45732ad1c82c55817d">mActiveFragmentGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2d602052ff01a8fd78455916c57a4cef">mActiveGeometryGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a398254faea8f9fe6454abb38eee5b3f4">mActiveRenderTarget</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae98e8807b322bccf0eb160afdb54537e">mActiveVertexGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a122f2e8cbddd313582f05677f5a26b1c">mActiveViewport</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a039fe39c5374812e776c677404f00898">mBatchCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a07c97ddc40ee60325e0bc21930ac5c79">mClipPlanes</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3d14dfbb2f08906b57df424f9cd96bed">mClipPlanesDirty</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a60ce74b29c3e1c9e11041029117a85ad">mCullingMode</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a748f3ed723a45617a5adfd6c8d4decf2">mCurrentCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a600ef822d88527e0dab77a7faf974310">mCurrentLights</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a179ea5dd6f5b8f1430ebc10dd582fdb8">mCurrentPassIterationCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a633705eb827ce4ad1a0d65761d31335c">mCurrentPassIterationNum</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a9ad82a406dbfaf157ede21ab9d1e9f32">mD3D</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac2e020886998e27c45608206308d3756">mDepthBufferPool</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a362cbdb15a0333270ed2191fbfc97aa5">mDepthStencilHash</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad3c918fb9e33cd75b9a802d48acc800d">mDerivedDepthBias</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab852c2a4d985484527f4a701dad60981">mDerivedDepthBiasBase</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a55404396ef70888e6d7bf0e1d4177c8b">mDerivedDepthBiasMultiplier</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a671636ab611261911a21f52d7cc1c97a">mDerivedDepthBiasSlopeScale</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a1d6b30a861ebd1066a8300464825e78f">mDeviceManager</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9a071dab9e9b40bfde6d2e85cb363274">mDisabledTexUnitsFrom</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a67fab17c21dace499da58b2f120d8b54">mDriverList</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2a2b64fcb748ff0bd21231c23ad3fe98">mDriverVersion</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a2d4907d6ee695da895ee9e4be287bf81">mDxProjMat</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ad6202547f347884e9416935a23a69bcf">mDxViewMat</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aab2b48310c543f2ff629026a3ab1986e">mDxWorldMat</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad0cf554e93303c9305d3446eb2efb411">mEventListeners</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab213f4023f49f961377aa52c8c11acc3">mEventNames</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa735bd71b568209de09adfa86b737737">mFaceCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a79ba9d85873031a65a9548e65e50109d">mFragmentProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a33560f49bfc72d7683115550641b6f62">mFSAAHint</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a36bd42d9f88d6e6857cc490a879e4895">mFSAASamples</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a989d395609174738d5571fb6892262de">mGeometryProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5ba7bb72708c2e6ab08eb57145208d90">mGlobalInstanceVertexBuffer</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aca0f02a2c01976d636303dd521631192">mGlobalInstanceVertexBufferVertexDeclaration</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a67884ecedea5a989c3da73a6f0860da7">mGlobalNumberOfInstances</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a69c3bbb24c0f8c33f20689deb5e1f0cc">mGpuProgramManager</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#acd98ba94410bc322437599ed448e149b">mHardwareBufferManager</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac42565e63a42ad4379efaea0daf0aecb">mhInstance</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aac5c028b034f31244840b22965cc5636">mHLSLProgramFactory</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7bb1437e3f40cda2bb1495b51ba88791">mHwOcclusionQueries</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adf3d0f2e777d97e2032ef01cb1b3ecee">mInvertVertexWinding</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ab6a744e5abfa7fe8224f120137aef593">mLastVertexSourceCount</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a5aa19630bd04dc209a73d7730cf4ca45">mLights</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa40237e355676bb7024fccd8699eee96">mManualBlendColours</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a33276d30323f1bbcff58a12d5fb1585e">mMultiheadUse</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#acb2ff44be3d94880008e788babaf5dee">mOptions</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a77d328a1e873dce24877900e2042cbc7">mPerStageConstantSupport</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a69c3a5daa75ce78fd56226941f1c8126">mPrioritisedRenderTargets</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa4c73904a4dc7b0c097d21acac1ec52f">mRealCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5ea599be4da15690178a9aca2261e992">mRenderTargets</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a852038f2708c549f4c3905182e7c19a3">mRenderWindows</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a9b1667d7c0d0931d3437cc7a7bdf890e">mResourceManager</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#acf11ddf6b3c03a0b1857bb667797d6c5">msD3D9RenderSystem</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7d062673a4505cc47867677fdb83e455">mTexProjRelative</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8b5ae0207f8d1faf47169be4a2ee2714">mTexProjRelativeOrigin</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a04991751fd26620237225db18dc9df18">mTexStageDesc</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a80f14e152184bddc68f8ae05bcefb3be">mTextureManager</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac150cea205fda65dacbccaee1d5d652f">MultiheadUseType</a> enum name</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab68aeffbe5cb555e1057c0ac3afcee54">mUseCustomCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a51c46455862379eebea959c86d57994c">mUseNVPerfHUD</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac150cea205fda65dacbccaee1d5d652fa25921c72928c345bce879cdeb59ea4de">mutAuto</a> enum value</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac150cea205fda65dacbccaee1d5d652fa0e39e4e40a49121c32929470d9829f38">mutNo</a> enum value</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac150cea205fda65dacbccaee1d5d652faf9d4681736aed408d4446783840b775f">mutYes</a> enum value</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0716f3fd1349f7c4399d805d03e4c394">mVertexCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a69173bf6d120d39f702c5de9e0815218">mVertexProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a5148d217e957f58c33d874665a3569b2">mViewMatrix</a></td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac0df5de57fa3480f74c98c65a7211a30">mVSync</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aae9bef04f53864a06012711ea3857fc6">mVSyncInterval</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7c4ad7937f023a43ee43473750d2bfe9">mWBuffer</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#abfa7b6e7a7b070333047e625ece59603">notifyOnDeviceLost</a>(D3D9Device *device)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ad498f3616fd6244b7a66624929e1ed75">notifyOnDeviceReset</a>(D3D9Device *device)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#add5efc1032e4e0cc1540811b1b68113d">postExtraThreadsStarted</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a1054440c7aa6a82c82c3062ecb0822d7">preExtraThreadsStarted</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#afd89f2a9396a916ecd7924d549c380d2">refreshD3DSettings</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ace1e4ed63a8b79d02049678edd79b188">refreshFSAAOptions</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a7bbc4c2f2fcfdc3f4e0a6e01250e39b2">registerThread</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aad47c7460bff0b9a631b3eb17e296309">reinitialise</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7d9e3b4369f98e46dbea4cb4b9390f9d">removeListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3391b683d588628272d8d9de633e472e">RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a50a15a7bbc1beca5c91b6584a3060f1b">RenderTargetIterator</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a46a9b1385638112a80bf22fa1a5bf531">resetClipPlanes</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a5c0492ef2b162b8d0297e355c6d93592">setAmbientLight</a>(float r, float g, float b)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a2c6b6c60a60e9bfbf784596e3273e34a">setClipPlane</a>(ushort index, Real A, Real B, Real C, Real D)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a23cc0a7d87b77ec3d0a34e92335bec1a">setClipPlanes</a>(const PlaneList &amp;clipPlanes)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a8d2eb27fb4ab314305bbb0a917680cd5">setClipPlanesImpl</a>(const PlaneList &amp;clipPlanes)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a1f3c8023280ce8b5915434b2e7f52d20">setConfigOption</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a207d38c53699525e2e49ee167f9c8eb5">setCurrentPassIterationCount</a>(const size_t count)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aa9325ce6301ac5a07d7fdf6fb7aeb8cc">setD3D9Light</a>(size_t index, Light *light)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac9df0824ff14a83d943626e51b134f15">setDepthBufferFor</a>(RenderTarget *renderTarget)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a927af19c2746aa2dd37018434bfc09f4">setDeriveDepthBias</a>(bool derive, float baseValue=0.0f, float multiplier=0.0f, float slopeScale=0.0f)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac42f68bdcb6af6906383d43fd41dd15f">setGlobalInstanceVertexBuffer</a>(const HardwareVertexBufferSharedPtr val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab6e90c2fc5e640a846bee08d25078fe4">setGlobalInstanceVertexBufferVertexDeclaration</a>(VertexDeclaration *val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3e31b243ba86e2114925a99b2c2825e1">setGlobalNumberOfInstances</a>(const size_t val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0a0b42f82a637acb3df7fba70c1291aa">setInvertVertexWinding</a>(bool invert)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#adeae40b2bceb2c09b225fec8a80cdfeb">setLightingEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aec42c90e719c2c1d2581a906e5120ff7">setNormaliseNormals</a>(bool normalise)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ada9466da79cf86fde16473cc8bf2c728">setScissorTest</a>(bool enabled, size_t left=0, size_t top=0, size_t right=800, size_t bottom=600)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#aec34535d0f59c1eb5a2414a210b0a7c3">setShadingType</a>(ShadeOptions so)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a29b147f38e10131244510f7c8bea0620">setStencilBufferParams</a>(CompareFunction func=CMPF_ALWAYS_PASS, uint32 refValue=0, uint32 mask=0xFFFFFFFF, StencilOperation stencilFailOp=SOP_KEEP, StencilOperation depthFailOp=SOP_KEEP, StencilOperation passOp=SOP_KEEP, bool twoSidedOperation=false)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a17c198d30e84af9d8456b3f9198df09e">setStencilCheckEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a1819f0182b2c7ee533cf1032786d6d08">setVertexBufferBinding</a>(VertexBufferBinding *binding)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a4e565e4d5edfeedc47f8cc10dbccc3df">setVertexBufferBinding</a>(VertexBufferBinding *binding, size_t numberOfInstances, bool useGlobalInstancingVertexBufferIsAvailable, bool indexesUsed)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a014e9b7fe6828806a7234f3115d029b8">setVertexDeclaration</a>(VertexDeclaration *decl)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ad11519e92283a6cb4186dc618e037eec">setVertexDeclaration</a>(VertexDeclaration *decl, bool useGlobalInstancingVertexBufferIsAvailable)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa18ec4f5823ecb28f2cccdee85e5337c">setWaitForVerticalBlank</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a01c339f6e89d82b526fb7725424a4263">setWBufferEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#af14f1a6b539a896178cebfd8a6282fa7">shutdown</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a08255da85acf7431528d739c77d37ec3">unbindGpuProgram</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#acca4cb7d57e8b3a190d4599e0f0ac340">unregisterThread</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8b7b29f3b542c7cbaeb5da0c1269a388">updatePassIterationRenderState</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ae6eaf2f41c1c1775fc368db540e052a7">updateRenderSystemCapabilities</a>(D3D9RenderWindow *renderWindow)</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6219a2d1f92be5548983a03de9522365">useCustomRenderSystemCapabilities</a>(RenderSystemCapabilities *capabilities)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac674dcd0e1b47a07723fe341f06eef6d">validateConfigOptions</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html#a5fcc5cf6ff472ea542bb69aeb48b9b01">~D3D9RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1D3D9RenderSystem.html">Ogre::D3D9RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a785f83ff8a4ee8fb21a11c9d6fe5c928">~RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:16
</p>
</body>
</html>
